Source: libscalar-number-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Damyan Ivanov <dmn@debian.org>,
           Rene Mayorga <rmayorga@debian.org>,
           Ryan Niebur <ryan@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               perl,
               libdata-float-perl,
               libdata-integer-perl,
               libtest-pod-perl,
               libtest-pod-coverage-perl
Standards-Version: 3.9.5
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libscalar-number-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libscalar-number-perl.git
Homepage: https://metacpan.org/release/Scalar-Number

Package: libscalar-number-perl
Architecture: any
Depends: ${shlibs:Depends},
         ${perl:Depends},
         ${misc:Depends},
         libdata-float-perl,
         libdata-integer-perl,
         perl
Description: module for handling numeric aspects of scalars
 Scalar::Number is a Perl module for extracting the numeric portion of a
 scalar, classify a number by expressibility, and compare numbers across
 representations.
